[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNode.DisplayExpandSignLeft

Returns the position for the left edge of the expand / collapse indicator.

## Declaration

Source position: comctrls.pp line 3097

`public function TTreeNode.DisplayExpandSignLeft: Integer;`

## Function result

Horizontal coordinate where the left edge of the expand / collapse indicator is located.